function [v] = hasshape(a)
% HASSHAPE - Returns 'true' since LASO_PQ is dynamically subtyped.
% function [v] = hasshape(a)

% WRITTEN BY       : Kenth Engų, 1999 Apr.
% LAST MODIFIED BY : None

v = 1;
return;
